C     ******************************************************************
C     *                                                                *
C     *      HEADER FOR INDEPENDENT RUNNING OF LOWTRAN WITH GRAPHICS   *
C     *                                                                *
C     ******************************************************************
      PROGRAM MAIN
C
      INTEGER
     &     IRD                               !READING UNIT FOR LOWTRAN
     &   , IPR                               !PRINTING UNIT FOR LOWTRAN
     &   , IPU                               !TAPE7 UNIT FOR LOWTRAN
     &   , IPR1                              !TAPE8 UNIT FOR LOWTRAN
     &   , I_REPEAT                          !REPETITION FLAG
C
      DATA IRD, IPR, IPU, IPR1/5, 6, 7, 8/
C
C
      OPEN(UNIT=7, FILE='fort.7')
      OPEN(UNIT=8, FILE='fort.8')
1     CALL LWTRN7(IRD, IPR, IPU, IPR1, I_REPEAT)
      IF (I_REPEAT.EQ.1) GOTO 1
C
C
      STOP
      END
